import 'package:domain/entity/server_time.dart';

class VisitorState{

  ServerTime? serverTime;

  VisitorState({
    this.serverTime,
  });

  VisitorState copyWith({
    ServerTime? serverTime,
  }) {
    return VisitorState(
      serverTime: serverTime ?? this.serverTime,
    );
  }

}